 html, body {
	width: 100%;
	background-color: #000000;
	min-width: 770px;
	margin: 0 auto;
 }

 #skull_background {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 800px;
	background-image:url(http://trailers.apple.com/trailers/lions_gate/thedescent/images/skull_background.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	z-index: 1;
 }

 #footer {
 width: 100%;
	position: absolute;
	align: center;
	text-align: center;
	top: 689px;
	height: 108px;
	z-index: 4;
 }

#container {
	margin: 0 auto;
	position: static;
	text-align: center;
	align: center;
	width: 100%;
	z-index: 5;
}

#sizes {
	margin: 0 auto;
	position: relative;
	width: 183px;
	left: 294px;
	top: 133px;
	z-index: 7;
 }

 #video_holder {
	margin: 0 auto;
	position: absolute;
	text-align: center;
	align: center;
	width: 100%;
	top: 30%;
	z-index: 8;
 }
